html {
	position: relative;
	min-height: 100%;
}
body {
	color:#494949;
	background:#eee;
	font-size:14px;
	font-family: Roboto, Arial, Tahoma, sans-serif;
	min-height: 100%;
}
.wrapper {
	min-height: 100%;
	margin-bottom: 181px;
}
a {
	outline:none;
}
p {
	margin:0 0 20px 0;
}
a {
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
h1 {
	font-size:30px;
	font-family: Roboto Condensed, Arial, Tahoma, sans-serif;
	font-weight:bold;
	color:#444;
	margin:0 0 20px 0;
}
.relative {
	position:relative;
}
.topwhite {
	background:#fff;
	padding:40px 0;
	border-bottom:2px solid #f9680d;
	font-size:18px;
}
.topwhite p:last-child {
	margin:0;
}
.footer {
	background:#333;
	color:#fff;
	padding:24px 0 45px 0;
	position: absolute;
	bottom: 0;
	width: 100%;
}
.footer p {
	margin:0;
	font-weight:500;
}
.footer p.phone {
	font-size:18px;
	font-weight:700;
}
.footer a {
	color:#e38a15;
}
.footer p small {
	margin:0;
	font-weight:300;
	color:#999;
	display:inline-block;
	margin-top:10px;
}
.footer .menu {
	font-size:15px;
	font-weight:300;
	margin-bottom:15px;
}
.footer .menu.nav-pills a, .footer .menu.nav-pills a:hover {
	background:none;
	color:#5792db;
	padding-top:7px;
	padding-bottom:7px;
}
.footer .menu.nav-pills  {
	margin-left:-15px;
}
.footer .menu.nav-pills li.active a {
	text-decoration:none;
	color:#fff;
}
.header {
	background:url(../images/headerbg.jpg) 50% 100% no-repeat #8cc8f7;
	position:relative;
	z-index:2;
}
.mainbody {
	position:relative;
	z-index:1;
	padding:34px 0 15px 0;
}
.bottomblue {
	background:url(../images/bbg.png) 0 0 repeat #f4f8fc;
	padding:30px 0;
	border-top:10px solid #e4e8eb;
}
.bottomblue h3 {
	text-transform:uppercase;
	margin-top:0;
}
.property-carousel-wrapper {
	padding: 0 30px;
	position:relative;
}
.property-simple-image img {
	max-width:100%;
}
.owl-prev, .owl-next {
	position:absolute;
	display:block;
	width:24px;
	height:42px;
	top:50%;
	margin-top:-21px;
	background:url(../images/arrows.png) 0 0 no-repeat;
}
.owl-prev {
	left:-30px;
}
.owl-next {
	background:url(../images/arrows.png) -24px 0 no-repeat;
	right:-30px;
}

.navi {
	padding-top:20px;
	background: rgba(51, 51, 51, 0.92);
	-webkit-box-shadow: 0 0 15px 0 #333;
	box-shadow: 0 0 15px 0 #333;
}
.navi .logo {
	padding-bottom:20px;
}

.mod-languages {
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	padding:0 15px;
	position:absolute;
	right:0;
}
.mod-languages .nav li a {
	text-decoration:none;
	padding:0 0 0 15px;
	color:#0d96c3;
	background:none !important;
}
.mod-languages .nav li a:hover {
	background:none;
}
.mod-languages .nav li.lang-active a {
	color:#fff;
}
.customslogan {
	padding:55px 0;
}
.customslogan p {
	margin:0;
	text-transform:uppercase;
}
.customslogan p.fline {
	font-family:Roboto;
	font-size:20px;
	font-weight:bold;
	color:#2e2e2d;
}
.customslogan p.sline {
	font-family:Roboto Condensed;
	font-size:40px;
	font-weight:bold;
	color:#056889;
	line-height:45px;
}

.hotlines {
	margin-bottom:40px;
}
.hotlines strong {
	display:block;
	white-space:nowrap;
	padding:0 0 0 32px;
	background:url(../images/phone.png) 0 50% no-repeat;
	font-size:32px;
	font-family:Roboto;
	color:#242424;
}
.hotlines a {
	text-decoration:none;
	font-family:Roboto Condensed;
	color:#e5742e;
	font-size:16px;
	line-height:18px;
}
.hotlines a:hover {
	text-decoration:underline;
}
.hotlines strong a {
	font-size:32px;
	font-family:Roboto;
	color:#242424;
	line-height:26px;
}
.hotlines strong a:hover {
	text-decoration:none;
}

.socialvideo {
	margin:0 0 40px 0;
}
.socialvideo h3 {
	margin:0 0 10px 0;
	text-transform:uppercase;
	font-size:21px;
}
.videowrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
	margin-bottom:10px;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.socialvideo a, a.all {
	text-transform:uppercase;
	color:#ec6034;
	display:inline-block;
	padding:0 15px 0 0;
	background:url(../images/ars.png) 100% 50% no-repeat;
}
a.all.blue {
	color:#2b79c8;
	background:url(../images/arsb.png) 100% 50% no-repeat;
}
.page-header {
	border-bottom:1px solid #ccc;
	margin:0 0 20px 0;
	padding-bottom:5px;
}
.page-header h1, .page-header h2 {
	margin-top:0;
}
.h3, h3 {
	font-size:18px;
	margin-bottom:15px;
}

.item-page p {
	font-size:15px;
	line-height:24px;
	margin:0 0 24px 0;
}
.item-page img {
	max-width:95%;
	margin:0 10px;
}
.item-page h3, .item-page .h3 {
	font-weight:bold;
	margin-top:40px;
}
.content {
	padding-bottom:30px;
}
hr {
	border-color:#ccc;
}

.breadcrumb {
	-webkit-border-radius:0;
	border-radius:0;
	font-family:Roboto Condensed;
}

.form-control {
	-webkit-border-radius:0;
	border-radius:0;
}
.form-control.err {
	border-color:#f30000;
}
.btn {
	-webkit-border-radius:0;
	border-radius:0;
	border:0;
}
.btn-default {
	color:#fff;
	text-transform:uppercase;
	background:#ec6034;
	font-size:18px;
	font-weight:bold;
	line-height:34px;
	padding:0 10px;
}
.btn-default:hover, .btn-default:active {
	background:#d06e2b;
}

.moduletable.news h3 {
	text-transform:uppercase;
	font-size:27px;
	margin-top:0;
	font-weight:500;
}
.news-image img, .item-image img {
	width:100%;
	display:block;
	border:1px solid #242424;
}
.news-image img:hover, .item-image img:hover {
	border-color:#f9680d;
}
.moduletable.news h4 {
	margin:5px 0;
	font-family:Roboto Condensed;
	font-size:18px;
	font-weight:bold;
}
.moduletable.news h4 a {
	color:#3f96d2;
}
.news-item, .blog-item {
	margin-bottom:30px;
}
.news-item p:last-child, .blog-item p:last-child {
	margin-bottom:0;
}
.publishdate {
	display:inline-block;
	color:#fff;
	background:#e5742e;
	padding:0 5px;
	font-weight:300;
	font-size:13px;
}
.blog-item .publishdate {
	margin-bottom:5px;
}
.item-page .publishdate {
	margin-bottom:10px;
}
.blog-item h3 {
	margin-top:0;
}
.blog-item p.readmore {
	margin-top:-15px;
}
.blog-item p.readmore a {
	color:#e5742e;
}
.formRed {
	color:#f30000;
}

.bs-callout {
	background:#fff;
   border-color: #ddd;
   border-style: solid;
   border-width: 1px 1px 1px 5px;
   margin: 20px 0;
   padding: 20px;
}
.bs-callout-warning, .alert-warning {
	border-left-color:#e5742e;
}
.bs-callout-default, .alert-primary, .alert-deafult {
	border-left-color:#3f96d2;
}

.bg-primary {
	background:#337ab7;
	color:#fff;
}
.bg-warning {
	background:#e5742e;
	color:#fff;
}
.alert {
	border-radius:0;
}


.result-url {
	margin-top:-15px;
	color:#999;
}
.search-results li {
	margin-bottom:30px;
}

.moduletable.donate {
	background:#fff;
	border:1px solid #ccc;
	margin-bottom:50px;
	text-align:center;
	font-family:Roboto Condensed;
}
.moduletable.donate p {
	margin:0;
}
.moduletable.donate a {
	color:#242424;
	display:block;
	background:url(../images/donate.jpg) 0 0 no-repeat;
	background-size:contain;
	padding:170px 0 10px 0;
	text-transform:uppercase;
	font-size:24px;
	font-weight:bold;
}

.moduletable.publs {
	border:1px solid #aaa;
	background:#fff;
	padding:15px;
	margin-bottom:30px;
}
.moduletable.publs h3 {
	font-family:Roboto Condensed;
	font-weight:bold;
	font-size:32px;
	margin:-5px 0 5px 0;
}

.moduletable.publs ul {
	margin:0;
	padding:0;
	list-style:none;
}
.moduletable.publs ul li {
	margin-bottom:20px;
}

.moduletable.publs li a {
	color:#e5742e;
}
.moduletable.publs .publishdate {
	color:#4f4f4f;
	display:block;
	padding:0;
	background:none;
}
.moduletable.publs .note {
	font-size:18px;
	font-family:Roboto Condensed;
	line-height:18px;
	margin:-15px -15px 20px -15px;
	color:#fff;
	background:#e5742e;
	padding:0 15px 15px 15px;
}
.moduletable.publs .note h3 {
	color:#2a2a2a;
}
.moduletable.publs .note .img {
	display:block;
	margin:0 -15px;
	margin-bottom:15px;
}
.moduletable.publs .note img {
	display:block;
	width:100%;
}

.list-title {
	margin-bottom:30px;
}
.list-title h3 {
/*
	margin-top:7px;
*/
}

.category-desc img {
	margin:0 10px;
}

.buts .thumbnail {
	-webkit-border-radius:0;
	border-radius:0;
	text-align:center;
	padding:30px 10px;
	line-height:24px;
	height:132px;
	font-size:16px;
	-webkit-box-shadow:0 0 5px 0 #999;
	box-shadow:0 0 10px 0 #999;
	text-decoration:none;
	border-color:#fff;
	background:#e5742e;
	color:#fff;
}

.item-page.bans .row div {
	margin-bottom:30px;
}

@media only screen and (max-width:1023px) {
	.navi .logo {
		text-align:center;
	}
	.mod-languages {
		position:relative;
		z-index:105;
		margin-bottom:15px;
		float:right;
	}
	.customslogan p.fline {
		font-size:21px;
	}
	.customslogan p.sline {
		font-size:40px;
		font-weight:bold;
		line-height:46px;
	}
}
@media only screen and (max-width:767px) {
	.footer {
		height: auto;
	}
	.footer .nav > li {
		float:none;
	}
	.customslogan p.fline {
		font-size:18px;
	}
	.customslogan p.sline {
		font-size:27px;
		font-weight:bold;
		line-height:30px;
	}
}
@media only screen and (min-width:1023px) {
	.content .wic {
		padding:0 0 0 30px;
	}
}